Prima Pagina Cydia Dev Team rezolva problemele pe care ultrasn0w le are cu iOS 4.3.1

Dev Team rezolva problemele pe care ultrasn0w le are cu iOS 4.3.1

18

Din pacate pe iOS 4.3.1 ultrasn0w are anumite probleme de functionalitate iar cei care au facut update au ramas fara posibilitatea de a face unlock terminalelor iPhone. Ieri a aparut un patch neoficial in Cydia care pentru unii a rezolvat problema insa iata ca si Dev Team se “misca repede” pentru a rezolva situatia si Musclenerd a anuntat aseara ca a reusit sa rezolve problemele de compatibilitate intre ultrasn0w si iOS 4.3.1. Din pacate echipa mai are nevoie de cateva zile de testare pentru a se asigura ca totul functioneaza corect pe mai multe dispozitive asa ca noua versiune a ultrasn0w va fi dispopnibila in Cydia in zilele urmatoare.

Noua versiune a ultrasn0w NU FACE UNLOCK decat pentru baseband-urile vechi. Nu vorbim despre o noua solutie de unlock ci despre rezolvarea unor probleme de compatibilitate cu iOS 4.3.1.

18 COMENTARII

  1. OK for me! Dar problema cu butonul de silent și vibrațiile când o rezolvă (știu că ține de JB și nu de unlock)? Dar oare consumul exagerat de baterie la 4.3.1 JB se va rezolva în curând? Mai bine să nu-mi fac speranțe …

  2. @Catalin Vlad: Așteaptă să-și aducă @zaone globul de sticlă ca să-ți ghicească! 😀

  3. Nu am spus sa imi spuna exact ziua in care se lanseaza doar aproximativ cat timp va dura o luna ,doua in vara …..ai inteles ……..?

  4. @Catalin Vlad: De-un an ni se tot promite unlock pentru noile baseband și până acum n-am primit decât “degetul mare introdus între degetul arătător și cel mijlociu”, toată lumea e frustrată și tu îi ceri lui @zaone să-ți dea un deadline pentru soluțiile promise de alții? LOL! Cred că ar trebui să întrebi un medium sau să te mulțumești cu așteptarea frustrantă a celorlalți care au BB nou – sau scoți banu’ pentru un unlock permanent, că probabil nu vom avea un unlock prea curând (sau poate niciodată), prioritatea a fost întotdeauna jailbreak-ul, că de acolo vin banii (saurik / Cydia).

  5. am un 3gs 3.1.3 ,ce versiune de soft mai noua (4.0-4.xx) pot sa-i instalez fara sa-mi faca update de baseband deoarece am nevoie de decodare?

    si care este metoda prin care pot face instalarea.multumesc

  6. Pentru upgrade de iOS cu păstrarea baseband-ului existent faci un custom IPSW cu PwnageTool pe Mac și bifezi opțiunea de păstrare de baseband. Sub Windows pare-mi-se că se poate folosi Snowbreeze pentru păstrarea baseband-ului. Dacă ai deja baseband nou, la care nu merge deblocarea, faci deblocare permanentă contra cost sau aștepți (poate forever) să scoată băieții un unlock gratuit.

  7. @Tigris Regalis
    si cum avtivezi terminalul ?
    in tutorial scrie ca nu include si un modul de activare.
    si n-am mac.

  8. @razva: Activarea se face cu cartela operatorului pe care e blocat terminalul, conectându-l la iTunes, iar în lipsa unei astfel de cartele se bifează opțiunea de activare în PwnageTool sau Snowbreeze.

    Dacă n-ai Mac, folosești Snowbreeze sub Win, sau rogi pe cineva cu Mac să-ți facă custom IPSW și să ți-l trimită, sau piratezi Mac OS instalându-l într-o mașină virtuală gen VMware sau pe un Hackintosh (nu recomand, este ilegal și oricum rulează cu probleme) sau … Get a Mac! 😉

    Nu știu în care tutorial se zice că nu se poate face hacktivare, la ultimele versiuni de PwnageTool sau Snowbreeze văd că se poate. Unlock poți face după JB instalând ultrasn0w din Cydia.

  9. @razva: Acum sunt în tren și voi călători și mâine, poate și poimâine, eu zic că n-are rost să mă aștepți. Sorry! Dar poate te ajută altul din băieții de treabă care postează pe acest site.

COMENTEAZA!

Please enter your comment!
Please enter your name here